/*-------------------------------------------------
  Nucleus CMS Stylesheet - bundled with version 3.2
  Based on the Stanch skin by Ivan Fong
  Mods by hcgtv and moraes
-------------------------------------------------*/

/*-------------------------------------------------
  General layout
-------------------------------------------------*/
body{
	background: #FFFFFF url(images/bg.gif) fixed;
	color: #474747;
	line-height:140%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Trebuchet, Arial, sans-serif;
	font-size: 12px;
	padding: 0;
	margin: 0;
}
img{
	border: 0;
}
form{
	margin: 0;
}

/* Headings */
h1,h2,h3,h4,h5,h6,p{
    font-family: "Georgia", "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", Trebuchet, Arial, sans-serif;
	font-weight: normal;
	margin: 0;
}

/* Lists */
ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
li{
/*	background: url(images/arrow.gif) left 5px no-repeat;*/
	padding: 0 0 0 10px;
	margin: 0 20px;
}

/* Links */
a{
	color: #333333;
	text-decoration: none;
}
a:hover, a:active{
	color: #cc0000;
	text-decoration: underline;
}


/* Basic classes */
.hidden{
	display: none;
}
.centerize{
	text-align: center;
}
.clearing{
	width: 1px;
	height: 0;
	clear: both;
}

/*-------------------------------------------------
  Header
-------------------------------------------------*/
#header{
	margin:0 auto;
	text-align:center;
	position: relative;
	width: 780px;
	height: 278px;
	/* large header image is defined below */
}
#header h1{
	display: none;
}

#header h2 span{
	display: none;
}

#header h2#sitetitle{
	float:left;
	width:400px;
}

#header h2#tfm{
	float:right;
	width:120px;
	margin-right:20px;
}


#header-menu{
	clear:both;
	width: 850px;
	height:50px;
	overflow:hidden;
	margin:0 auto;
	text-align:center;
	
}

#header-menu ul{
	list-style: none;
	padding: 0;
	margin: 0;
}

#header-menu li{
	float:left;
	padding: 0;
	margin: 0;
}

#header-menu li span{
	display:none;
}



/*-------------------------------------------------
  Content wrappers
-------------------------------------------------*/
#pr{
	padding:0 25px 5px 25px;
	letter-spacing:1px;
	font-weight:bold;
	color:#17762D;
}

#pr a{
	color:#17762D;
}

#pr a:hover;{
	text-decoration:none;
}

#mainwrapper{
	width: 780px;
	background: #000000;
	margin:0 auto;
	text-align:center;
}
#wrapper{
	width: 780px;
	margin:0 auto;
}

/*-------------------------------------------------
  Main content
-------------------------------------------------*/
#container{
	width: 537px;
	background:  #FFFFFF url(images/chigusablog_bg.gif) top no-repeat;
	overflow: visible;
	float: left;
	padding: 0;
	margin:10px 7px;
}

.content{
	padding: 0;
	margin:0px;
	text-align:left;
}

.pageswitch{
	padding:5px 35px;
	letter-spacing:1px;
	text-align:right;
}


/*-------------------------------------------------
  Item styles
-------------------------------------------------*/


.contenttitle h2
{
	clear: both;
	background: url(images/blog_icon.gif) left no-repeat;
	font-size: 120%;
	font-weight:bold;
	padding: 11px 0 5px 30px;
	margin:40px 0 0 10px;
}

.contentbody{
	padding:5px 35px;
	line-height:160%;
	letter-spacing:1px;
	margin-bottom:20px;
}

.bnlink{
	padding:5px 35px;
	letter-spacing:1px;
	text-align:right;
}

.multiblogs_top{
	border-bottom:2px dotted #17762D;
	padding:3px 5px;
}

.mb-title{
	font-size: 110%;
	font-weight:bold;
	margin: 0 5px;
	color:#17762D;
}

/*-------------------------------------------------
  EcoLink用スタイル
-------------------------------------------------*/
.ecolink-list{
	clear: both;
	font-size: 110%;
	margin: 0 17px;
	border-bottom:2px dotted #17762D;
}

.linktitle{
	float:left;
	width:270px;
	font-weight:bold;
	background: url(images/mark.gif) left no-repeat;
	padding: 5px 0 5px 20px;
}
.linkitem{
	float:left;
	width:260px;
	padding: 5px 0 5px 0px;
}


/*-------------------------------------------------
  Item info
-------------------------------------------------*/
.contentitemcategory
{
	background: url(images/bgcategory.gif) center left no-repeat;
	font-size: 10px;
	line-height: 12px;
	padding: 0 10px 0 14px;
}
.contentitempostedby
{
	background: url(images/bgpostedby.gif) center left no-repeat;
	font-size: 10px;
	line-height: 12px;
	padding: 0 10px 0 12px;
}
.contentitemcomments
{
	background: url(images/bgcomment.gif) center left no-repeat;
	font-size: 10px;
	line-height: 12px;
	padding: 0 10px 0 13px;
}
.contentitemedit
{
	background: url(images/bgedit.gif) center left no-repeat;
	font-size: 10px;
	line-height: 12px;
	padding: 0 10px 0 11px;
}
.contentitem
{
	padding: 3px 15px 0 0;
	margin: 0 0 15px 0;
	text-align:right;
}
.contentitem1
{
	display: inline;
}
.contentitem2
{
	display: inline;
	background: url(images/dotv.gif) left repeat-y;
	padding: 0 0 0 10px;
}
.contentitem3
{
	display: inline;
	background: url(images/dotv.gif) left repeat-y;
	padding: 0 0 0 10px;
}
.contentitem4
{
	display: inline;
	padding: 0 0 0 10px;
	background: url(images/dotv.gif) left repeat-y;
}


/*-------------------------------------------------
  Comments
-------------------------------------------------*/
.itemcomment
{
	background: url(images/commentquote01.gif) no-repeat;
	background-position: 6px 9px;
	padding: 6px 42px;
	border: 1px solid white;
	margin: 10px 0 0 0;
}
.itemcomment:hover
{
	background: #F9F9F9 url(images/commentquote02.gif) no-repeat;
	background-position: 6px 9px;
	border: 1px solid #CCCCCC;
}
.id1 /*This is to give the admin a special comment style, to distinguish him/her from the rest of the commentors*/
{
	background: #F9F9F9 url(images/commentquote02.gif) no-repeat;
	background-position: 6px 9px;
	border: 1px solid #B3C492;
}
.id1:hover
{
	background: #F9F9F9 url(images/commentquote02.gif) no-repeat;
	background-position: 6px 9px;
	border: 1px solid #B3C492;
}
.itemcomment h3
{
	font-size: 12px;
}

/*-------------------------------------------------
  Menu
-------------------------------------------------*/

#sidebarcontainer{
	float: right;
	width: 200px;
        height:723px;
	padding: 0;
	overflow:hidden;
	margin-right:8px;
	margin-top:10px;
        background: url(images/right_bg.gif) ;
	color: #ffffff;
}




.sidebar{
	margin-top:5px;	
        padding-top:10px;	
        text-align:center;
}	




.totop{
	text-align:right;
	margin-right:10px;
	font-size:10px;
}

/* Menu lists */
.sidebardl
{
	padding: 0 0 10px 0;
	margin: 0;
	text-align:left;
}
.sidebardl dt{
	width:200px;
	height:15px;
	margin-top:5px;
	margin-bottom:10px;
}
.sidebardl dt span{
	display:none;
}
.sidebardl dt.s-search{background: url(images/right_title3.gif) no-repeat;}
.sidebardl dt.s-sponsor{background: url(images/s_sponsor.gif) no-repeat;}
.sidebardl dt.s-newinfo{background: url(images/right_title1.gif) no-repeat;}
.sidebardl dt.s-archive{background: url(images/right_title2.gif) no-repeat;}
.sidebardl dt.s-category{background: url(images/right_title4.gif) no-repeat;}


.sidebardl dd{
	list-style-position: outside;
	list-style-type: disc;        
        clear:both;
        margin:0 5px 0 30px;
	padding:0px 5px 0px 5px;
	line-height:160%;
}

.sidebardl dd.lst{
	background: url(images/mark2.gif) left no-repeat;
	clear:both;
	margin:0 5px 0 8px;
}

.sidebardl dd.lst1{
	clear:both;
	margin:0;
	padding:0;
}

.sidebardl li{	
	list-style-position: outside;
	list-style-type: disc;      
        clear:both;
        margin:0 5px 0 30px;
	padding:0px 5px 0px 5px;
	line-height:160%;
}
.calendar {
color: #cccccc;
}
.calendar a{
color: #FFFFFF;
text-decoration: underline;
}

.calendardateheaders{
	font-size: 9px;
}

.sidebardl dd a:link, .sidebardl dd a:visited{
	color: #ffffff;
	text-decoration: underline;
}
.sidebardl dd a:hover{
	color: #ff0000;
	text-decoration: none;
}

.archive{
 	text-align:center; 
        text-height:140%; 
        padding-top:50px;  
	font-weight:bold;
        margin:0;
}



/*-------------------------------------------------
  Footer
-------------------------------------------------*/
#footer
{
	width: 760px;
	text-align: center;
	padding: 10px;
	margin: 0 auto;
	overflow:hidden;
        background: #000000;
}

#copyrights
{
	color: #FFFFFF;
}

.sbanner{
	margin:5px auto;
	text-align:center;
}

/*-------------------------------------------------
  Forms
-------------------------------------------------*/
.loginform, .searchform
{
}
.commentform, .mailform, .comments
{
	margin: 10px 25px;
    padding: 10px;
    background: #FFFFFF;
    /* Rounded borders, for Mozilla browsers */
    /* -moz-border-radius: 10px; */
}
.commentform img{
    margin: 5px 0 0 0;
}
.formfield
{
	font-size: 11px;
	background: white;
	color: #494949;
	border-top: 1px solid #868686;
	border-left: 1px solid #868686;
	border-bottom: 1px solid #D4D2CF;
	border-right: 1px solid #D4D2CF;
	margin: 1px 0 0 0;
}
.formbutton
{
	font-size: 11px;
	background: white;
	color: #494949;
	border-top: 1px solid #D4D2CF;
	border-left: 1px solid #D4D2CF;
	border-bottom: 1px solid #868686;
	border-right: 1px solid #868686;
	margin: 1px 0 0 0;
}

.content div.searchform{padding:5px 35px;margin:0 auto;}
.searchform .formfield
{
	width: 130px;
    font-family: Arial, Tahoma, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 0;
	margin: 0 2px 2px 0;
}
.searchform .formbutton
{
	width: 60px;
    font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 2px;
}
.loginform .formfield
{
	width: 130px;
    font-family: Arial, Tahoma, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 0;
	margin: 0 2px 2px 0;
}
.loginform .formbutton
{
	width: 60px;
    font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 2px;
}
.mainform .formfield
{
	width: 280px;
    font-family: Arial, Tahoma, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 0;
	margin: 0 2px 2px 0;
}
.mailform .formbutton
{
	width: 100px;
    font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;
	padding: 2px 2px;
}
.commentform .formfield, .commentform .formbutton, .loginform .formbutton
{
	display: block;
}
#nucleus_cf_name, #nucleus_cf_mail, #nucleus_cf_email
{
    width: 300px;
    margin-right: 105px;
    font-family: Arial, Trebuchet MS, Verdana, sans-serif;
}
.commentform textarea, .commentform .formfield, .mailform textarea, .mailform .formfield
{
    width: 300px;
}
.commentform .formbutton
{
	width: 100px;
	height: 22px;
    font-family: Tahoma, Arial, Trebuchet MS, Verdana, sans-serif;
}
.error
{
	color: red;
	font-weight: bold;
}


/*-------------------------------------------------
  Miscelaneous
-------------------------------------------------*/
/* VBlog image onion skin shadow - From AListApart.com*/
.wrap1, .wrap2, .wrap3
{
	display:inline-table;
	/* \*/display:block;/**/
}
.wrap1
{
	float:left;
	background:url(images/shadow.gif) right bottom no-repeat;
	margin: 0 5px 3px 0;
}
.wrap2
{
	background:url(images/corner_br.gif) left bottom no-repeat;
}
.wrap3
{
	background:url(images/corner_tr.gif) right top no-repeat;
	padding:0 5px 5px 0;
}
.wrap3 img
{
	display:block;
	border: 3px solid white;
}

/* Search highlight color */
.highlight
{
	background: #DEFFA9;
}

/* Leftbox and Rightbox toolbar buttons */
.leftbox, .rightbox {
	margin: 3px;
	padding: 3px;
}
.leftbox {
	float: left;
}
.rightbox {
	float: right;
}

